prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 PrintSupport
Description: Qt PrintSupport module
Version: 5.14.0
Libs: -L${libdir} -lQt5PrintSupport 
Libs.private: /Users/qt/work/install/lib/libQt5Widgets.a /Users/qt/work/install/lib/libQt5Gui.a /Users/qt/work/install/lib/libqtlibpng.a /Users/qt/work/install/lib/libqtharfbuzz.a /Users/qt/work/install/lib/libQt5Core.a /Users/qt/work/install/lib/libqtpcre2.a    
Cflags: -DQT_PRINTSUPPORT_LIB -I${includedir}/QtPrintSupport -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

